.control-panel-controls-container{

  height: 400px;
  display: block;
  overflow-x: hidden;
  overflow-y: auto;

  .control-panel-controls{

    img{
      width: 2em;
    }

    .text{
      font-size: 0.9em;
      color: #515151;
    }

    .control-label-grey{
      background-color: #ccc;
    }

  }

}
